Printer-friendly version

Frequently Asked Questions

This FAQ contains information that may be helpful to you as you become familiar with Moodle.



Browse the glossary using this index

Special | A | B | C | D | E | F | G | H | I | J | K | L | M | N | O
P | Q | R | S | T | U | V | W | X | Y | Z | ALL

B

Question:
(Last edited: Thursday, 5 May 2011, 06:00 AM)
Answer: ePace supports all popular browsers. You are strongly encouraged to upgrade to the latest version of the browser you use. The best all-round recommendation is probably Firefox (http://www.mozilla.com/firefox) but ultimately it is a personal choice.
Keyword(s):